/*
    Document   : sprite
    Created on : 17.10.2013, 10:55:07
    Author     : micha
    Description:
        Purpose of the stylesheet follows.
*/

/* TODO: Auf absoluten Pfad umstellen */
.sprite {
	background-image: url("/typo3conf/ext/hsmw_main_template/Resources/Public/Images/sprite.png");
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*******************************************************************************
 * Logos
 ******************************************************************************/

/* 100px * 44px */

.lAudit-100x44 {background-position: -375px 0px;}
.lDstip-100x44 {background-position: -375px -75px;}
.lIWKM-100x44 {background-position: -375px -150px;}
.lMikomi-100x44 {background-position: -375px -225px;}
.lOpal-100x44 {background-position: -375px -300px;}
.lSpitzensport-100x44 {background-position: -375px -375px;}
.lPackdeinstudium-100x44 {background-position: -375px -450px;}
.lITWM-100x44 {background-position: -375px -525px;}
.lLHM-100x44 {background-position: -375px -600px;}
.lUSS-100x44 {background-position: -375px -750px;}
.lSEM-100x44 {background-position: -375px -825px;}
.lIfem-100x44 {background-position: -500px -375px;}
.lOe-100x44 {background-position: -375px -900px;}
.lQM-100x44 {background-position: -625px -900px;}

.lAudit-100x44:hover {background-position: -250px 0px;}
.lDstip-100x44:hover {background-position: -250px -75px;}
.lIWKM-100x44:hover {background-position: -250px -150px;}
.lMikomi-100x44:hover {background-position: -250px -225px;}
.lOpal-100x44:hover {background-position: -250px -300px;}
.lSpitzensport-100x44:hover {background-position: -250px -375px;}
.lPackdeinstudium-100x44:hover {background-position: -250px -450px;}
.lITWM-100x44:hover {background-position: -250px -525px;}
.lLHM-100x44:hover {background-position: -250px -600px;}
.lUSS-100x44:hover {background-position: -250px -750px;}
.lSEM-100x44:hover {background-position: -250px -825px;}
.lIfem-100x44:hover {background-position: -500px -300px;}
.lOe-100x44:hover {background-position: -250px -900px;}
.lQM-100x44:hover {background-position: -500px -900px;}

/* 285px * 50px */
.lSachsen-285x50 {background-position: -825px -750px;}

.lSachsen-285x50:hover {background-position: -825px -825px;}


/*******************************************************************************
 * Logos - STudentische Projekte
 ******************************************************************************/

/* 100px * 50px */

.lRadio-100x50 {background-position: -125px 0px;}
.lCampusfestival-100x50 {background-position: -125px -75px;}
.lGamecast-100x50 {background-position: -125px -150px;}
.lMedienforum-100x50 {background-position: -125px -225px;}
.lMM-100x50 {background-position: -125px -300px;}
.lMWdigital-100x50 {background-position: -125px -375px;}
.lNovum-100x50 {background-position: -125px -450px;}
.lTMM-100x50 {background-position: -125px -525px;}
.lVentusNovus-100x50 {background-position: -125px -600px;}
.lSport-100x50 {background-position: -500px -525px;}
.lTheater-100x50 {background-position: -125px -750px;}
.lSRG-100x50 {background-position: -125px -825px;}
.lSpendenlauf-100x50 {background-position: -125px -900px;}
.lSportforum-100x50 {background-position: -125px -975px;}
.lCosmoX-100x50 {background-position: -375px -975px;}

.lRadio-100x50:hover {background-position: -0px 0px;}
.lCampusfestival-100x50:hover {background-position: -0px -75px;}
.lGamecast-100x50:hover {background-position: -0px -150px;}
.lMedienforum-100x50:hover {background-position: -0px -225px;}
.lMM-100x50:hover {background-position: -0px -300px;}
.lMWdigital-100x50:hover {background-position: -0px -375px;}
.lNovum-100x50:hover {background-position: -0px -450px;}
.lTMM-100x50:hover {background-position: -0px -525px;}
.lVentusNovus-100x50:hover {background-position: -0px -600px;}
.lSport-100x50:hover {background-position: -500px -450px;}
.lTheater-100x50:hover {background-position: -0px -750px;}
.lSRG-100x50:hover {background-position: -0px -825px;}
.lSpendenlauf-100x50:hover {background-position: -0px -900px;}
.lSportforum-100x50:hover {background-position: -0px -975px;}
.lCosmoX-100x50:hover {background-position: -250px -975px;}

/*******************************************************************************
 * Icons - Social Media
 ******************************************************************************/

.iFacebook {background-position: -500px -225px;}
.iGplus {background-position: -550px -225px;}
.iRSS {background-position: -600px -225px;}
.iTwitter {background-position: -650px -225px;}
.iXing {background-position: -700px -225px;}
.iYouTube {background-position: -750px -225px;}
.iTwitch {background-position: -500px -300px;}
.iLinkedIn {background-position: -550px -300px;}
.iInstagram {background-position: -650px -300px;}


/*******************************************************************************
 * Icons - Extras
 ******************************************************************************/

.iCampusSpezialisten {background-position: -500px -0px;}
.iHSMWBlog {background-position: -500px -75px;}
.iStudienberatung {background-position: -500px -150px;}
.iStudienberatungNew {background-position: -500px -750px;}
.iJobportal {background-position: -500px -825px;}

/*******************************************************************************
 * Layout
 ******************************************************************************/

/* Slogans */

.lSloganDe {background-position: -0px -700px;}
.lSloganEn {background-position: -625px -700px;}

/* Banner */

.lBannerHSM {background-position: -825px -0px;}
.lBannerEIT {background-position: -1025px -0px;}
.lBannerMB {background-position: -1225px -0px;}
.lBannerMNI {background-position: -625px -350px;}
.lBannerWW {background-position: -825px -350px;}
.lBannerSA {background-position: -1025px -350px;}
.lBannerME {background-position: -1225px -350px;}

/*******************************************************************************
 * Anker
 ******************************************************************************/

.fIcon {
	padding: 0 0 0 20px;
	background-position: left center;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.fAnker {background-position: 0px -660px;}
.fDesk {background-position: -20px -660px;}
.fOffice {background-position: -40px -660px;}
.fOfficeGrey {background-position: -60px -660px;}
.fAudio {background-position: -80px -660px;}
.fDownload {background-position: -100px -660px;}
.fMail {background-position: -120px -660px;}
.fExternalLink {background-position: -140px -660px;}
.fFax {background-position: -160px -660px;}
.fFaxGrey {background-position: -180px -660px;}
.fInternalLink {background-position: 0px -680px;}
.fMobile {background-position: -20px -680px;}
.fMobileGrey {background-position: -40px -680px;}
.fPfad {background-position: -60px -680px;}
.fPfadGrey {background-position: -80px -680px;}
.fBreadcrumpArrow {background-position: -60px -680px;}
.fPhone {background-position: -100px -680px;}
.fPhoneGrey {background-position: -120px -680px;}
.fTop {background-position: -140px -680px;}
.fTopAlt {background-position: -160px -680px;}
.fVideo {background-position: -180px -680px;}

.aAGI {background-position: -200px -660px;}
.aApp {background-position: -220px -660px;}
.aArrowDown {background-position: -240px -660px;}
.aArrowLeft {background-position: -260px -660px;}
.aArrowMove {background-position: -280px -660px;}
.aArrowRight {background-position: -300px -660px;}
.aArrowUp {background-position: -320px -660px;}
.aCampusplan {background-position: -340px -660px;}
.aFlagDe {background-position: -360px -660px;}
.aFlagDeGrey {background-position: -380px -660px;}
.aPrint {background-position: -400px -660px;}
.aFlagEn {background-position: -420px -660px;}
.aFlagEnGrey {background-position: -440px -660px;}
.aSort {background-position: -480px -660px;}
.aScaleUp {background-position: -200px -680px;}
.aScaleUpGrey {background-position: -220px -680px;}
.aHelp {background-position: -240px -680px;}
.aImprint {background-position: -260px -680px;}
.aIntranet {background-position: -280px -680px;}
.aScaleDown {background-position: -300px -680px;}
.aScaleDownGrey {background-position: -320px -680px;}
.aContact {background-position: -340px -680px;}
.aLogin {background-position: -360px -680px;}
.aLogout {background-position: -380px -680px;}
.aNCC {background-position: -400px -680px;}
.aRss {background-position: -420px -680px;}
.aShop {background-position: -440px -680px;}
.aSitemap {background-position: -460px -680px;}
